html,body { background-color: #000; color: #fff; font-family: helvetica, arial, sans-serif; margin: 0; padding: 0; font-size: 12pt; }

* { user-select: none; }
* { -webkit-tap-highlight-color: rgb(0, 0, 0, 0); -webkit-touch-callout: none; }	

#game { position: absolute; left: 0; top: 0; min-width: 320px; min-height: 480px; width: 320px; height: 480px; z-index: 0; }
#canvas { position: absolute; left: 0; top: 0; min-width: 320px; min-height: 480px; width: 100%; height: 100%; image-rendering: optimizeSpeed; -ms-interpolation-mode: nearest-neighbor; -webkit-optimize-contrast; z-index: 1; }
#o { position: absolute; top: 0px; left: 0px; z-index: 2; width: 100%; height: 100%; background: #222 url(media/o.png) center 20px no-repeat; display: none; color: #fff; }
#o p { text-align: center; font-size: 150%; padding-top: 1em; text-transform: uppercase; width: 50%; margin: 0 25%; font-weight: bold; text-shadow: 1px 1px rgba(0,0,0,0.3); }
